Subject: boot fails on decstation 5000/25

From: Guo-Rong Koh <[email-masked]>
Date: Tue, 12 Mar 2002 12:33:22 +1030

Hi all,

My cross-compiled kernel (latest off CVS), kernel panics when
allocating root vfsmount. I've traced it back to the init_mount_tree
call in fs/super.c where it fails the check for CAP_SYS_ADMIN
capability.

Anyone know of this problem? Personally it seems a bit weird, could it
be related to the fact that I'm using the NetBSD boot loader??

Thanks in advance,
Guo-Rong

__________________________________________________________________
Get your free Australian email account at http://www.start.com.au